.salepage_formprod_wrap {
  padding-bottom: 70px; }
  @media all and (max-width: 768px) {
  .salepage_formprod_wrap {
    padding-bottom: 30px; } }
  .salepage_formprod_wrap .salepage_formprod_title {
    color: #212121;
    font-size: 32px;
    line-height: 40px;
    padding: 0 0 28px 0;
    margin: 0;
    font-weight: normal; }
    @media all and (max-width: 1024px) and (min-width: 600px) {
  .salepage_formprod_wrap .salepage_formprod_title {
    font-size: 28px; } }
    @media all and (max-width: 599px) {
  .salepage_formprod_wrap .salepage_formprod_title {
    font-size: 20px;
    line-height: 25px;
    padding-bottom: 18px; } }
  .salepage_formprod_wrap .salepage_formprod_prew_part {
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 0 33px 0; }
    @media all and (max-width: 599px) {
  .salepage_formprod_wrap .salepage_formprod_prew_part {
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 30px; } }
  .salepage_formprod_wrap .salepage_formprod_image {
    width: 49%;
    height: auto;
    box-sizing: border-box;
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    margin: 0 25px 0 0;
    padding-top: 30px;
    position: relative; }
    @media all and (max-width: 1024px) and (min-width: 600px) {
  .salepage_formprod_wrap .salepage_formprod_image {
    width: 47%;
    margin: 0 15px 0 0; } }
    @media all and (max-width: 599px) {
  .salepage_formprod_wrap .salepage_formprod_image {
    width: 100%;
    margin: 0 0 10px 0; } }
    .salepage_formprod_wrap .salepage_formprod_image img {
      max-width: 100%;
      border-radius: 6px; }
  .salepage_formprod_wrap .salepage_formprod_prodlabel {
    position: absolute;
    top: 0px;
    left: 0;
    font-size: 0; }
  .salepage_formprod_wrap .salepage_formprod_prodlabel_bg {
    width: 36px;
    height: 36px;
    box-shadow: 0 6px 6px -4px rgba(255, 42, 42, 0.4);
    border-radius: 3px;
    background-color: #ff2a2a;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center; }
    .salepage_formprod_wrap .salepage_formprod_prodlabel_bg img {
      border-radius: 0; }
  .salepage_formprod_wrap .salepage_formprod_prodlabel_text {
    display: inline-block;
    vertical-align: top;
    color: #ff3030;
    line-height: 15px;
    font-size: 13px;
    font-weight: 700;
    padding: 11px 4px 4px 12px; }
  .salepage_formprod_wrap .salepage_formprod_form_block {
    padding: 6px;
    border-radius: 6px;
    background-image: url(data:image/png;base64,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);
    box-shadow: 0 34px 12px -32px rgba(0, 0, 0, 0.2); }
    @media all and (min-width: 600px) {
  .salepage_formprod_wrap .salepage_formprod_form_block {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 1%;
    -moz-box-flex: 1;
    -moz-flex: 1 0 1%;
    -ms-flex: 1 0 1%;
    flex: 1 0 1%; } }
    @media all and (max-width: 599px) {
  .salepage_formprod_wrap .salepage_formprod_form_block {
    padding: 6px 0;
    border-radius: 0;
    width: 100%; } }
  .salepage_formprod_wrap .salepage_formprod_form_block_inner {
    box-sizing: border-box;
    padding: 58px 47px 61px;
    background: #fff;
    height: 100%; }
    @media all and (max-width: 1024px) and (min-width: 600px) {
  .salepage_formprod_wrap .salepage_formprod_form_block_inner {
    padding: 40px 30px 30px; } }
    @media all and (max-width: 599px) {
  .salepage_formprod_wrap .salepage_formprod_form_block_inner {
    padding: 23px 15px 20px; } }
  .salepage_formprod_wrap .salepage_formprod_old_price {
    color: #afafaf;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: -0.15px;
    position: relative;
    display: inline-block; }
    @media all and (max-width: 1024px) {
  .salepage_formprod_wrap .salepage_formprod_old_price {
    line-height: 26px;
    letter-spacing: -0.12px;
    font-size: 14px; } }
    .salepage_formprod_wrap .salepage_formprod_old_price:before {
      position: absolute;
      content: '';
      bottom: 11px;
      right: 0;
      left: 0;
      height: 1px;
      background: #ff6262; }
  .salepage_formprod_wrap .salepage_formprod_price {
    color: #333;
    font-size: 36px;
    font-weight: 700;
    line-height: 36px;
    letter-spacing: -0.3px;
    margin: 0 0 49px 0; }
    @media all and (max-width: 1024px) {
  .salepage_formprod_wrap .salepage_formprod_price {
    font-size: 24px;
    line-height: 26px;
    letter-spacing: -0.2px; } }
    @media all and (max-width: 599px) {
  .salepage_formprod_wrap .salepage_formprod_price {
    font-size: 20px;
    line-height: 23px;
    margin-bottom: 22px; } }
  .salepage_formprod_wrap .salepage_formprod_form_inner {
    margin-bottom: 22px; }
    @media all and (max-width: 1024px) and (min-width: 600px) {
  .salepage_formprod_wrap .salepage_formprod_form_inner {
    margin-bottom: 32px; } }
    @media all and (max-width: 599px) {
  .salepage_formprod_wrap .salepage_formprod_form_inner {
    margin-bottom: 20px; } }
    .salepage_formprod_wrap .salepage_formprod_form_inner form {
      display: -moz-box;
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      justify-content: space-between; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .personal_data_check {
      -webkit-box-ordinal-group: 4;
      -moz-box-ordinal-group: 4;
      -webkit-order: 3;
      -moz-order: 3;
      -ms-flex-order: 3;
      order: 3; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .title {
      display: none;
      color: #212121;
      font-size: 22px;
      font-weight: 700;
      line-height: 18px;
      letter-spacing: -0.1px;
      margin-bottom: 15px;
      text-align: left; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-row-layout.type-hidden {
      display: none; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-field__title {
      color: #212121;
      font-size: 15px;
      font-weight: 700;
      line-height: 18px;
      letter-spacing: -0.1px;
      padding-bottom: 5px;
      text-align: left; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-field__required-mark {
      color: #f00; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .error-message {
      color: #f00;
      font-size: 11px;
      line-height: 13px; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-row-layout {
      display: inline-block;
      vertical-align: top;
      width: 100%;
      padding: 0 0 12px; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-control-text {
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.41);
      border-radius: 4px;
      border: 1px solid #c0c0c0;
      background-color: #fff;
      outline: none;
      margin: 0;
      padding: 16px;
      font-size: 17px;
      line-height: 17px;
      width: 100%;
      box-sizing: border-box; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-control-calendar {
      position: relative;
      cursor: pointer;
      display: inline-block;
      width: 160px; }
      .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-control-calendar:before {
        z-index: 0;
        content: '';
        position: absolute;
        top: 4px;
        right: 6px;
        height: 24px;
        width: 24px;
        background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2222px%22%20height%3D%2218px%22%20%20viewBox%3D%220%200%2022%2018%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%2315c%22%20d%3D%22M20%2C18H2c-1.1%2C0-2-0.9-2-2V2c0-1.1%2C0.9-2%2C2-2h18c1.1%2C0%2C2%2C0.9%2C2%2C2v14C22%2C17.1%2C21.1%2C18%2C20%2C18z%20M8%2C1H5v1h3V1zM17%2C1h-3v1h3V1z%20M21%2C5H1v10.5C1%2C16.3%2C1.7%2C17%2C2.5%2C17h17c0.8%2C0%2C1.5-0.7%2C1.5-1.5V5z%20M16%2C12h2v2h-2V12z%20M16%2C9h2v2h-2V9z%20M13%2C12h2v2h-2V12z%20M13%2C9h2v2h-2V9z%20M10%2C12h2v2h-2V12z%20M10%2C9h2v2h-2V9z%20M7%2C12h2v2H7V12z%20M7%2C9h2v2H7V9z%20M4%2C12h2v2H4V12z%20M4%2C9h2v2H4V9z%22%2F%3E%3C%2Fsvg%3E") 50% 50% no-repeat; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-init-calendar.g-form-control-text {
      padding: 5px;
      cursor: pointer;
      margin-bottom: 5px; }
      .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-init-calendar.g-form-control-text:hover {
        box-shadow: inset 0 1px 1px rgba(40, 84, 208, 0.4);
        border-color: rgba(17, 85, 204, 0.4); }
      .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-init-calendar.g-form-control-text:focus {
        box-shadow: 0 0 3px rgba(17, 85, 204, 0.4);
        border-color: rgba(17, 85, 204, 0.6); }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-control-textarea {
      width: 100%;
      box-sizing: border-box;
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.41);
      border-radius: 4px;
      border: 1px solid #c0c0c0;
      background-color: #fff;
      outline: none;
      margin: 0;
      font-size: 17px;
      line-height: 17px; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-field__value ul {
      list-style: none;
      margin: 0;
      padding: 0; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-control-select {
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.41);
      border-radius: 4px;
      border: 1px solid #c0c0c0;
      background-color: #fff;
      outline: none;
      margin: 0;
      font-size: 17px;
      line-height: 17px;
      padding: 4px; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-control-checkbox--single .g-form-field__title {
      display: inline-block;
      vertical-align: top;
      color: #8c8c8c;
      font-size: 13px;
      line-height: 15px;
      letter-spacing: -0.2px;
      font-weight: normal;
      padding-left: 32px; }
      .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-control-checkbox--single .g-form-field__title a {
        color: #8c8c8c; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-control-checkbox {
      display: inline-block;
      vertical-align: top;
      position: relative;
      cursor: pointer; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .personal_data_check {
      margin-top: 30px; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-control-checkbox input {
      position: absolute;
      top: 0;
      left: 0;
      opacity: 0; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-control-checkbox__input {
      display: inline-block;
      width: 15px;
      height: 15px;
      background: #fff;
      box-sizing: border-box;
      box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.12);
      border: 1px solid #c5c5c5;
      position: absolute;
      border-radius: 3px;
      top: 0;
      left: 0;
      font-size: 0;
      line-height: 0;
      transition: border-color 0.3s, box-shadow 0.3s; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-control-checkbox__label {
      display: block;
      color: #8c8c8c;
      font-size: 13px;
      line-height: 15px;
      letter-spacing: -0.2px;
      padding: 0 0 5px 30px; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-control-checkbox input[type=checkbox]:checked ~ .g-form-control-checkbox__input {
      box-shadow: none;
      border-color: #15c;
      background: #15c url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%229px%22%20height%3D%227px%22%20%20viewBox%3D%220%200%209%207%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M1.2%2C2.3L3.4%204.6%207.8%200%209%201.2%203.4%207%200%203.5%20z%22%2F%3E%3C%2Fsvg%3E") no-repeat 50% 50%; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-control-checkbox {
      display: inline-block;
      vertical-align: top;
      position: relative;
      cursor: pointer; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-control-radio {
      display: inline-block;
      vertical-align: top;
      position: relative;
      cursor: pointer; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-control-radio input {
      position: absolute;
      top: 0;
      left: 0;
      opacity: 0; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-control-radio__input {
      display: block;
      width: 15px;
      height: 15px;
      background: #fff;
      box-sizing: border-box;
      box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.12);
      border: 1px solid #c5c5c5;
      position: absolute;
      top: 0;
      left: 0;
      font-size: 0;
      line-height: 0;
      transition: border-color 0.3s, box-shadow 0.3s;
      border-radius: 50%;
      padding: 3px; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-control-radio input[type=radio]:checked ~ .g-form-control-radio__input {
      box-shadow: none;
      border-color: #15c;
      background: #15c url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%229px%22%20height%3D%227px%22%20%20viewBox%3D%220%200%209%207%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Ccircle%20fill%3D%22%23fff%22%20cx%3D%224.5%22%20cy%3D%223.5%22%20r%3D%223.5%22%2F%3E%3C%2Fsvg%3E") no-repeat 50% 50%; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-control-radio__label {
      display: block;
      color: #8c8c8c;
      font-size: 13px;
      line-height: 15px;
      letter-spacing: -0.2px;
      padding: 0 0 5px 30px; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-body {
      margin-bottom: 0.66667em; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-field .upload-count {
      font-size: 0.6em; }
    .salepage_formprod_wrap .salepage_formprod_form_inner .g-form-row--submit {
      width: 100%; }
    .salepage_formprod_wrap .salepage_formprod_form_inner button {
      color: #383222;
      font-size: 18px;
      font-weight: 700;
      line-height: 24px;
      box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
      border-radius: 4px;
      border: 1px solid rgba(0, 0, 0, 0.1);
      background-image: linear-gradient(180deg, #ffe38b 0%, #ffcc2b 100%);
      padding: 14px 14px;
      box-sizing: border-box;
      width: 100%;
      text-align: center;
      margin: 0; }
      .salepage_formprod_wrap .salepage_formprod_form_inner button:hover {
        background: #ffcc2b; }
      .salepage_formprod_wrap .salepage_formprod_form_inner button:active {
        box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3); }
  .salepage_formprod_wrap .salepage_formprod_desk {
    position: relative; }
    .salepage_formprod_wrap .salepage_formprod_desk:before {
      position: absolute;
      content: '';
      right: -11px;
      top: -14px;
      width: 91px;
      height: 80px;
      background-size: contain;
      background-repeat: no-repeat;
      background-position: 50% 50%;
      background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAF0AAABUCAMAAADXoMs5AAAB4FBMVEUAAAD/AAD/AAD/AAD/QED/MzP/Kyv/JCT/ICD/MzP/Li7/Kyv/Jyf/JCT/MDD/LS3/Jib/Li7/LCz/Kyv/KSn/Jib/Li7/LCz/Kyv/KSn/LS3/LCz/Kyv/Jyf/LS3/LCz/Kyv/KCj/LCz/Kyv/Kyv/Kir/KSn/KCj/LCz/Kyv/Kyv/Kir/KSn/LCz/KSn/LCz/Kyv/Kyv/KSn/KSn/Kyv/Kir/KSn/KSn/LCz/Kyv/Kyv/KSn/KSn/LCz/Kir/KSn/KSn/Kyv/Kir/KSn/KSn/Kyv/Kir/KSn/KSn/Kyv/Kyv/Kir/Kir/KSn/Kyv/Kir/KSn/KSn/Kyv/Kir/Kyv/Kyv/Kir/Kyv/Kir/Kyv/Kir/Kir/KSn/Kyv/Kir/KSn/Kyv/Kir/KSn/Kyv/Kir/Kir/Kir/Kyv/Kir/KSn/Kyv/Kir/KSn/Kir/Kir/Kir/Kir/Kir/Kir/KSn/Kyv/Kir/Kir/Kir/KSn/Kyv/Kir/Kyv/Kir/KSn/Kyv/Kir/Kir/Kir/Kyv/Kir/Kir/Kir/Kir/Kir/Kir/Kir/Kir/Kir/Kyv/Kir/Kir/Kir/Kir/Kyv/Kir/Kir/Kir/Kyv/Kir/Kir/Kir/Kir/Kir/Kyv/Kir/Kir/Kir///9LleP4AAAAnnRSTlMAAQIDBAUGBwgKCwwNDhARFBYXGBkbHB0eHyIjJCcoKSotLi8wMTIzNDU2Nzg6PkBBQkRFSElKS0xNTlBRUlVXWFlcXV5gYmNkZWZnaGlrbW9wcXN3eHp+gYSFhoiJi46PkZSVmJmdoqWmp6qtr7i7vL2+v8DBwsTFxsnMzdHS09bX2Nnb3N/g4eLl5urs7e7v8PHy8/b3+Pn6+/z9/l79LeUAAAABYktHRJ/otZOdAAAB4UlEQVQYGe3B+VuLAQAH8O+2N6uYKYacE5EjVMNyRJSU+859y73lSAwhk6Q0TbWx799qGz09j0fa8X5/6Xk/H5jt1gk7ZGaRHR6oOEl+a4SILcGk+25ojDHl00ZIRJn242IBBAb5x8slMF8/xw23wnS9nHAOZuvhhCswWzfHBdfCdCH+FqqBwAum9NTboPCE5OdWAxqPGG1zQcV/vgRJKzdBKBwvhU6A9dA5y2vQ2cxX0CkejULI54PFkp29u6BTmPgKHSfHoGPnT+gYjEPHiA1BqLoKFks2trdAxxFJFEGmgmHoHGE7dO7wEHQ66IXO3HWwTDMLbNBp5lHIFPRyB2QOMgQZ4wN3Q8bLt3bobCmDZTqp61wKmfIo66BS2scbULEH2TkDKq7RjyXQWTQHf5n3YCt0ahlvgc6pBNtsyFPhbEyiMcaTyM+q8EARJuF7vw952f+dXQ6I3CSvOyHiHBnegymtbjCQk+UeTO053+2ETNUbsqscmXMdO47MOQ70sx2ZWng5wpgTWZjZVIYMNcTJZ7XIhe/0egf+rzl2rxK5eU1GHvrxDx7/mUrkacPtPnIAad6a6jUVxUgx7n4hGUD+lh3ehhR3jElPkeIe4VDw0gqYx3418DgUuoC0+YuRlV8bwJl4cMD/6wAAAABJRU5ErkJggg==);
      pointer-events: none; }
      @media all and (max-width: 599px) {
  .salepage_formprod_wrap .salepage_formprod_desk:before {
    display: none; } }
  .salepage_formprod_wrap .salepage_formprod_desk_icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-color: #15c;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAWCAMAAAAVQ1dNAAAAAXNSR0IB2cksfwAAAEhQTFRFAAAA////////////////////////////////////////////////////////////////////////////////////////////53h4sAAAABh0Uk5TADAg/88QQFCAv2/A75DQYKDgsN/wcK9/rY/ReAAAAMJJREFUeJxlUFsSgyAMDK6ANlUeor3/TZsEHTuWD4R1X4ToWo7+1oDRP7EAjE8sYsJ0X938IppA/L7VDCzEKzmkC0pIGUlgKpVijy/FqHKpG/WgoIoAJvUcYPrc9M/uLHtH2+TQ8k/H0hLCHeatd1ZOELxzJuUNxKxde3rDYHNYQDt8LxlPYyGd2lqUQL2H1weINIuim1TB7eWS4HcrqjrXDjmu4zWy2u0PL9tLO36w+nMwUSwwHrN0vkZo38jMi03qC/VfBuQpyjxPAAAAAElFTkSuQmCC);
    box-shadow: 0 6px 6px -4px rgba(17, 85, 204, 0.4);
    margin: 0 18px 10px 0; }
    @media all and (max-width: 599px) {
  .salepage_formprod_wrap .salepage_formprod_desk_icon {
    display: none; } }
  .salepage_formprod_wrap .salepage_formprod_desk_str {
    color: #8c8c8c;
    font-size: 14px;
    line-height: 20px;
    padding: 0 0 0 60px; }
    @media all and (max-width: 1024px) {
  .salepage_formprod_wrap .salepage_formprod_desk_str {
    font-size: 13px;
    line-height: 18px;
    padding: 12px 0 20px 50px; } }
    @media all and (max-width: 599px) {
  .salepage_formprod_wrap .salepage_formprod_desk_str {
    padding: 3px;
    text-align: center; } }
  .salepage_formprod_wrap .salepage_formprod_deskshift {
    color: #383222;
    font-weight: 700;
    background: #ffd245;
    display: inline-block;
    padding: 0 2px;
    margin: 0 3px; }
  .salepage_formprod_wrap .salepage_formprod_prodname {
    color: #212121;
    font-size: 24px;
    line-height: 29px; }
    @media all and (max-width: 1024px) {
  .salepage_formprod_wrap .salepage_formprod_prodname {
    font-size: 20px;
    line-height: 26px; } }
    @media all and (max-width: 599px) {
  .salepage_formprod_wrap .salepage_formprod_prodname {
    font-size: 18px;
    line-height: 26px; } }
  .salepage_formprod_wrap .salepage_formprod_text {
    color: #484848;
    font-size: 14px;
    line-height: 22px;
    padding: 0 0 20px 0; }
    @media all and (max-width: 599px) {
  .salepage_formprod_wrap .salepage_formprod_text {
    font-size: 13px;
    line-height: 18px;
    padding-bottom: 13px; } }
  .salepage_formprod_wrap .salepage_formprod_chartitle {
    color: #212121;
    font-size: 20px;
    line-height: 26px;
    margin: 0 0 13px 0; }
    @media all and (max-width: 1024px) {
  .salepage_formprod_wrap .salepage_formprod_chartitle {
    font-size: 18px;
    line-height: 24px; } }
    @media all and (max-width: 599px) {
  .salepage_formprod_wrap .salepage_formprod_chartitle {
    margin-bottom: 11px; } }
  .salepage_formprod_wrap .salepage_formprod_table {
    margin: 0 0 33px 0; }
  .salepage_formprod_wrap .salepage_formprod_strouk {
    border-bottom: 1px solid #d8d8d8;
    font-size: 0;
    padding: 8px 0 7px; }
    .salepage_formprod_wrap .salepage_formprod_strouk:first-child {
      border-top: 1px solid #d8d8d8; }
  .salepage_formprod_wrap .salepage_formprod_strouk_left {
    color: #8c8c8c;
    font-size: 14px;
    line-height: 20px;
    display: inline-block;
    vertical-align: top;
    width: 51%; }
  .salepage_formprod_wrap .salepage_formprod_strouk_right {
    color: #484848;
    font-size: 14px;
    line-height: 20px;
    display: inline-block;
    vertical-align: top;
    width: 48%; }
    .salepage_formprod_wrap .salepage_formprod_strouk_right a {
      text-decoration: none; }
      .salepage_formprod_wrap .salepage_formprod_strouk_right a:hover {
        text-decoration: underline; }
  .salepage_formprod_wrap .salepage_formprod_delivery_title {
    color: #212121;
    font-size: 20px;
    line-height: 26px;
    margin: 0 0 20px 0; }
    @media all and (max-width: 1024px) {
  .salepage_formprod_wrap .salepage_formprod_delivery_title {
    display: none; } }
  .salepage_formprod_wrap .salepage_formprod_delivery_body {
    margin: 0 0 20px 0;
    font-size: 0; }
  .salepage_formprod_wrap .salepage_formprod_delivery_str {
    display: inline-block;
    vertical-align: top;
    width: 49%; }
    @media all and (max-width: 768px) {
  .salepage_formprod_wrap .salepage_formprod_delivery_str {
    width: 100%; } }
  .salepage_formprod_wrap .salepage_formprod_del_icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 54px;
    height: 54px;
    box-shadow: 0 6px 6px -4px rgba(17, 85, 204, 0.4);
    background-color: #15c;
    border-radius: 50%;
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    overflow: hidden; }
    .salepage_formprod_wrap .salepage_formprod_del_icon .icon_d {
      display: block;
      max-width: 100%;
      height: auto;
      max-height: 100%; }
    .salepage_formprod_wrap .salepage_formprod_del_icon .icon_a {
      display: none;
      max-width: 100%;
      height: auto;
      max-height: 100%; }
    @media all and (max-width: 640px) {
  .salepage_formprod_wrap .salepage_formprod_del_icon {
    width: 35px;
    height: 35px;
    top: 14px;
    left: 10px;
    background: none;
    box-shadow: none;
    pointer-events: none; }
    .salepage_formprod_wrap .salepage_formprod_del_icon .icon_d {
      display: none; }
    .salepage_formprod_wrap .salepage_formprod_del_icon .icon_a {
      display: block; } }
  .salepage_formprod_wrap .salepage_formprod_del_name_text {
    padding: 14px 30px 7px 73px;
    position: relative; }
    @media all and (max-width: 640px) {
  .salepage_formprod_wrap .salepage_formprod_del_name_text {
    padding: 0 0px; }
    .salepage_formprod_wrap .salepage_formprod_del_name_text:after {
      position: absolute;
      pointer-events: none;
      content: '';
      top: 18px;
      right: 18px;
      width: 24px;
      height: 24px;
      border-radius: 50%;
      box-shadow: 0 6px 6px -4px rgba(17, 85, 204, 0.4);
      background-color: #15c;
      background-position: 50% 50%;
      background-repeat: no-repeat;
      background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAGBAMAAAAFwGKyAAAAAXNSR0IB2cksfwAAACRQTFRFAAAA////////////////////////////////////////////tAmN6QAAAAx0Uk5TADC/EKDPcPDvYFAgkNZz3wAAAC1JREFUeJxjEDJgYGBWZGAJZGAQdWBgSBdg7GRgYOCsnL4ASDGIF4JIBm6gIgBgEgSOdDVgywAAAABJRU5ErkJggg==); } }
  .salepage_formprod_wrap .salepage_formprod_del_name_text.active:after {
    background-color: #fff;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAGBAMAAAAFwGKyAAAAAXNSR0IB2cksfwAAACRQTFRFAAAAMzMzMzMzMDAwMzMzMzMzNTU1MzMzMjIyMzMzMzMzMDAw86t4qwAAAAx0Uk5TAKCfEM+wMO9g8FAgsLaHLAAAAC1JREFUeJxjYGBgVGAAAmbXEAMglSLA6MbAwFbBwNCZwJC5gIGBaxqDNUh+MwBbfgWnjrRWXwAAAABJRU5ErkJggg==); }
    @media all and (max-width: 640px) {
    .salepage_formprod_wrap .salepage_formprod_del_name_text.active .salepage_formprod_del_name {
      background-color: #15c;
      border-color: transparent;
      box-shadow: 0 6px 6px -4px rgba(17, 85, 204, 0.4);
      color: #fff; } }
    .salepage_formprod_wrap .salepage_formprod_del_name_text.active .salepage_formprod_del_icon .icon_d {
      display: block; }
      .salepage_formprod_wrap .salepage_formprod_del_name_text.active .salepage_formprod_del_icon .icon_a {
        display: none; }
  .salepage_formprod_wrap .salepage_formprod_del_name {
    color: #353535;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: -0.22px;
    padding: 0 0 6px 0;
    line-height: 20px; }
    @media all and (max-width: 1024px) {
  .salepage_formprod_wrap .salepage_formprod_del_name {
    font-size: 14px; } }
    @media all and (max-width: 640px) {
  .salepage_formprod_wrap .salepage_formprod_del_name {
    padding: 20px 60px;
    border-radius: 4px;
    border: 2px solid rgba(17, 85, 204, 0.35);
    background-color: #fff;
    margin-bottom: 2px;
    color: #333; } }
    @media all and (max-width: 499px) {
  .salepage_formprod_wrap .salepage_formprod_del_name {
    font-size: 13px;
    padding: 21px 60px 11px;
    min-height: 23px;
    line-height: 17px; } }
  .salepage_formprod_wrap .salepage_formprod_del_text {
    color: #8c8c8c;
    font-size: 14px;
    line-height: 20px; }
    @media all and (max-width: 640px) {
  .salepage_formprod_wrap .salepage_formprod_del_text {
    padding: 15px 15px 15px 60px;
    display: none; } }
    @media all and (max-width: 499px) {
  .salepage_formprod_wrap .salepage_formprod_del_text {
    padding: 15px 2px;
    font-size: 13px; } }

@media all and (min-width: 1025px) {
        .decor-wrap.fullWidth .salepage_formprod_body .salepage_formprod_image {
          width: 32%;
          height: auto; } }
  .decor-wrap.fullWidth .salepage_formprod_body .personal_data_check {
    margin-top: 15px; }
  @media all and (min-width: 1025px) {
      .decor-wrap.fullWidth .salepage_formprod_body .salepage_formprod_table {
        margin-bottom: 45px; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.fullWidth .salepage_formprod_body .salepage_formprod_text {
        padding-bottom: 26px; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.fullWidth .salepage_formprod_body .salepage_formprod_form_block_inner {
        padding: 34px 53px 38px; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.fullWidth .salepage_formprod_body .salepage_formprod_price {
        margin: 0 0 38px 0; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.fullWidth .salepage_formprod_body .salepage_formprod_bottom_part {
        float: right;
        width: 66%; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.fullWidth .salepage_formprod_body .salepage_formprod_form_inner {
        margin-bottom: 23px; }
        .decor-wrap.fullWidth .salepage_formprod_body .salepage_formprod_form_inner form {
          -webkit-box-align: start;
          -ms-flex-align: start;
          -webkit-align-items: flex-start;
          -moz-align-items: flex-start;
          align-items: flex-start; }
        .decor-wrap.fullWidth .salepage_formprod_body .salepage_formprod_form_inner .g-form-row-layout {
          width: 49%;
          font-size: 0; }
        .decor-wrap.fullWidth .salepage_formprod_body .salepage_formprod_form_inner .g-form-row-layout.type-calendar {
          width: 100%; }
        .decor-wrap.fullWidth .salepage_formprod_body .salepage_formprod_form_inner .g-form-row-layout.type-calendar_interval {
          width: 100%; }
        .decor-wrap.fullWidth .salepage_formprod_body .salepage_formprod_form_inner .g-form-row-layout.type-checkbox {
          display: block; }
        .decor-wrap.fullWidth .salepage_formprod_body .salepage_formprod_form_inner .g-form-row--submit {
          width: 49%;
          margin: 0 0 12px;
          display: inline-block;
          -webkit-align-self: flex-end;
          -moz-align-self: flex-end;
          -ms-flex-item-align: end;
          align-self: flex-end; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.fullWidth .salepage_formprod_body .salepage_formprod_desk:before {
        right: 34%;
        top: -46%; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.fullWidth .salepage_formprod_body .salepage_formprod_desk_str {
        width: 57%; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.fullWidth .salepage_formprod_body .salepage_formprod_desk_str {
        padding: 11px 0 11px 60px; } }

@media all and (min-width: 1025px) {
      .decor-wrap.middelWidth .salepage_formprod_body .salepage_formprod_form_block_inner {
        padding: 40px 30px 30px; }
      .decor-wrap.middelWidth .salepage_formprod_body .salepage_formprod_form_inner .g-form-row-layout.type-text .g-form-control-text {
        padding: 13px; }
        .decor-wrap.middelWidth .salepage_formprod_body .salepage_formprod_form_inner button {
          padding: 11px 14px;
          font-size: 15px; } }
  @media all and (min-width: 1025px) {
    .decor-wrap.middelWidth .salepage_formprod_body .salepage_formprod_price {
      margin-bottom: 30px; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.middelWidth .salepage_formprod_body .salepage_formprod_old_price {
        font-size: 18px;
        margin-bottom: 0; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.middelWidth .salepage_formprod_body .salepage_formprod_price {
        font-size: 28px; } }
  @media all and (min-width: 1025px) {
    .decor-wrap.middelWidth .salepage_formprod_body .salepage_formprod_image {
      padding-top: 30px; } }
  @media all and (min-width: 1025px) {
    .decor-wrap.middelWidth .salepage_formprod_body .salepage_formprod_desk:before {
      right: -17px;
      top: -21px; } }

@media all and (min-width: 1025px) {
      .decor-wrap.miniWidth .salepage_formprod_title {
        font-size: 28px;
        line-height: 36px; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.miniWidth .salepage_formprod_body .salepage_formprod_image {
        margin-right: 12px;
        width: 42%;
        padding-top: 70px; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.miniWidth .salepage_formprod_body .salepage_formprod_old_price {
        font-size: 14px; } }
  @media all and (min-width: 1025px) {
    .decor-wrap.miniWidth .salepage_formprod_body .salepage_formprod_price {
      margin-bottom: 30px; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.miniWidth .salepage_formprod_body .salepage_formprod_price {
        font-size: 24px; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.miniWidth .salepage_formprod_body .salepage_formprod_form_block_inner {
        padding: 40px 30px 30px; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.miniWidth .salepage_formprod_body .salepage_formprod_desk_str {
        font-size: 13px; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.miniWidth .salepage_formprod_body .salepage_formprod_prodname {
        font-size: 20px; } }
  @media all and (min-width: 1025px) {
    .decor-wrap.miniWidth .salepage_formprod_body .salepage_formprod_desk:before {
      right: -17px;
      top: -21px; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.miniWidth .salepage_formprod_body .salepage_formprod_delivery_str {
        width: 100%; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.miniWidth .salepage_formprod_body .salepage_formprod_del_name_text {
        box-sizing: border-box;
        padding: 20px 0px 10px 70px; } }